<?xml version="1.0" encoding="UTF-8"?>
<SensorModel version="1">
  <Type>
    <Name>Gocator_3110</Name>
    <Spectrum>B</Spectrum>
  </Type>
  <Properties>
		<FOV>
			<X>-50</X>
			<Y>-85</Y>
			<Z>-50</Z>
			<Width>100</Width>
			<Height>170</Height>
			<Depth>100</Depth>
		</FOV>
		<ViewDepth>-209.923</ViewDepth>
		<Baseline>178.705</Baseline>
		<OpticalCentre>12.866</OpticalCentre>
		<ExpansionCoeff>0.0000236</ExpansionCoeff>
		<NominalTemperature>47.092</NominalTemperature>
	</Properties>
  <Projector>
    <Intensity>160</Intensity>
    <Window>
      <X>0</X>
      <Y>0</Y>
      <Width>540</Width>
      <Height>960</Height>
    </Window>
  </Projector>
  <Cameras>
    <Camera index="0">
      <Window>
        <X>0</X>
        <Y>0</Y>
        <Width>1280</Width>
        <Height>1024</Height>
      </Window>
      <AnalogGain>0</AnalogGain>
      <DigitalGain>0</DigitalGain>
      <SpotThreshold>10</SpotThreshold>
    </Camera>
    <Camera index="1">
      <Window>
        <X>0</X>
        <Y>0</Y>
        <Width>1280</Width>
        <Height>1024</Height>
      </Window>
      <AnalogGain>0</AnalogGain>
      <DigitalGain>0</DigitalGain>
      <SpotThreshold>10</SpotThreshold>
    </Camera>
  </Cameras>
  <Defaults>
    <Exposure>10000</Exposure>
  </Defaults>
  <Limits>
    <ExposureMin>100</ExposureMin>
    <ExposureMax>1000000</ExposureMax>
  </Limits>
  <StripeProcess>
    <StripeWidth>960</StripeWidth>
    <StripeStepCount>6</StripeStepCount>
    <PhaseStepCount>6</PhaseStepCount>
    <SampleResolutionMin>0.100</SampleResolutionMin>
  </StripeProcess>
</SensorModel>
